contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0167322.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5st7n3c
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/167322
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/167322
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0112/0167322/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0167322/
identification:
  abstract:
    en: This dataset includes surface underway and discrete bottle chemical, physical
      and meteorological data collected from CCGS Amundsen during the cruises in Baffin
      Bay, Nares Strait, and Lancaster Sound from 2013-08-11 to 2014-08-12. These
      data include underway measurements of partial pressure of carbon dioxide (pCO2)
      in the equilibrator headspace (dry) at equilibrator temperature, barometric
      pressure, sea surface temperature, sea surface salinity, discrete measurements
      of dissolved inorganic carbon, total alkalinity and stable oxygen isotope data.
      These data were collected by Tim Papakyriakou, Tonya Burgers and Sebastian Luque
      of University of Manitoba, Canada, Brent Else of University of Calgary, Canada,
      Helmuth Thomas of Dalhousie University, Canada, and Alfonso Mucci of McGill
      University, Canada as part of the CCGS Amundsen Canadian Arctic, ArcticNet cruises
      during the 2013-2014.
    fr: This dataset includes surface underway and discrete bottle chemical, physical
      and meteorological data collected from CCGS Amundsen during the cruises in Baffin
      Bay, Nares Strait, and Lancaster Sound from 2013-08-11 to 2014-08-12. These
      data include underway measurements of partial pressure of carbon dioxide (pCO2)
      in the equilibrator headspace (dry) at equilibrator temperature, barometric
      pressure, sea surface temperature, sea surface salinity, discrete measurements
      of dissolved inorganic carbon, total alkalinity and stable oxygen isotope data.
      These data were collected by Tim Papakyriakou, Tonya Burgers and Sebastian Luque
      of University of Manitoba, Canada, Brent Else of University of Calgary, Canada,
      Helmuth Thomas of Dalhousie University, Canada, and Alfonso Mucci of McGill
      University, Canada as part of the CCGS Amundsen Canadian Arctic, ArcticNet cruises
      during the 2013-2014. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0167322', 18DL20130725, 18DL20140708, ALKALI, AN_1304, AN_1405, 'Amundsen
          (call sign: CGDT, ICES code: 18DL, 2003-)', BAROMETRIC PRESSURE, Baffin
          Bay, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch, Pacific
          Region, Fisheries and Oceans, Canada', CCGS Amundsen, CTDSAL, CTDTMP, Canadian
          Archipelago, DELO18, DISSOLVED INORGANIC CARBON (DIC), Dalhousie University,
        Delta Oxygen-18, Department of Fisheries and Oceans Canada; Institute of Ocean
          Sciences, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, Lancaster
          Sound, McGill University, Nares Strait, North Atlantic Ocean, OCEAN > ARCTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, PRES_EQU, PRES_LICOR, SEA SURFACE TEMPERATURE,
        SSS, SST, Ships, Surface underway, TCARBN, TEMP_EQU, TEMP_LICOR, University
          of Calgary, University of Manitoba, chemical, discrete sample, meteorological,
        pCO2_SW, surface underway, titrator, xCO2_EQU, xH2O_EQU]
      fr: [0167322 (FR), 18DL20130725 (FR), 18DL20140708 (FR), ALKALI (FR), AN_1304
          (FR), AN_1405 (FR), 'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-)
          (FR)', BAROMETRIC PRESSURE (FR), Baffin Bay (FR), 'CA/DFO/PR/SB/IOS > Institute
          of Ocean Sciences, Science Branch, Pacific Region, Fisheries and Oceans,
          Canada (FR)', CCGS Amundsen (FR), CTDSAL (FR), CTDTMP (FR), Canadian Archipelago
          (FR), DELO18 (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Dalhousie University
          (FR), Delta Oxygen-18 (FR), Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), Lancaster Sound (FR), McGill University (FR),
        Nares Strait (FR), North Atlantic Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PRES_EQU (FR), PRES_LICOR (FR), SEA SURFACE
          TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface underway (FR),
        TCARBN (FR), TEMP_EQU (FR), TEMP_LICOR (FR), University of Calgary (FR), University
          of Manitoba (FR), chemical (FR), discrete sample (FR), meteorological (FR),
        pCO2_SW (FR), surface underway (FR), titrator (FR), xCO2_EQU (FR), xH2O_EQU
          (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Potentiometric titrator for dissolved inorganic carbon (DIC) and total alkalinity
          (TA) measurement, SALINITY, oceanography, partial pressure of carbon dioxide
          - water, physical, total alkalinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Potentiometric titrator for dissolved inorganic carbon
          (DIC) and total alkalinity (TA) measurement (FR), SALINITY (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, dissolved inorganic carbon, alkalinity,
      temperature, salinity and other variables collected from the surface underway
      observations and discrete bottle samples from CCGS Amundsen during the cruises
      in Baffin Bay, Nares Strait, and Lancaster Sound from 2013-08-11 to 2014-08-12
      (NCEI Accession 0167322)
    fr: Partial pressure of carbon dioxide, dissolved inorganic carbon, alkalinity,
      temperature, salinity and other variables collected from the surface underway
      observations and discrete bottle samples from CCGS Amundsen during the cruises
      in Baffin Bay, Nares Strait, and Lancaster Sound from 2013-08-11 to 2014-08-12
      (NCEI Accession 0167322) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0167322
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-98.2, 72.4, -57.6, 81.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
